@charset "UTF-8";
html{
    margin: 0;
	scroll-behavior:smooth;
	width:100%;
	height:100%;
}
body{
    padding: 0;
    margin: 0;
}
body.no-scroll {
  overflow: hidden;
}
#wrap{
	width:100%;
    max-width: 900px;
	margin-top:0px;
    margin-left: auto;
    margin-right: auto;
    font-size: medium;
    min-height: 100%;
    font-family: "Kiwi Maru", serif;
    font-weight: 400;
    font-style: normal;
	color:#4E4E4E;
}
/*共通事項*/
ul{
    padding: 0;
    margin: 0;
}
a{
    color: #363636;
    text-decoration: none;
}
a:hover img{
    opacity: 0.5;	
}
p, h1, h2, h3, h4{
    font-weight: 300;
    font-style: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: medium;
    line-height: 1.5em;
    text-align: justify;
}
img{
	width:100%;
}
.sml{
	font-size:small;
}
.smlxx{
	font-size:xx-small;
}
.clear{
	width:100%;
	height:0px;
	clear: both;
}
.clearline{
    border-bottom: 1px solid #828282;
    clear: both;
	width:100%;
	height:1px;
	margin-top:20px;
	margin-bottom:20px;
}
.clearline_new{
    border-bottom: 1px solid #828282;
    clear: both;
	width:100%;
	height:1px;
	margin-top:20px;
	margin-bottom:0px;
}
.bd{
	font-weight:600;
}
.kierupc{
	display:none;
}
.aki100{
	margin-top:100px;
}
.aki50{
	margin-top:50px;
}
.aki20{
	margin-top:20px;
}
.blue{
	color:#00148C;
}
.gold{
	color:#956B00;
}
.gold2{
	color:#5C0412;
}
.redline{
	color:#B80003;
	text-decoration: underline;
	font-weight:700;
}
.att{
    font-weight: 600;
    color: #F33B3E;
    text-decoration: underline;	
}
.kome{
    font-weight: 500;
    color: #F33B3E;
}
.spacer{
    height:100vh;
    background:#f5f5f5;
}
/* 右側常駐PDFボタン */
.yoko-btn {
  font-size:medium;
  position: fixed;
  right: 0px;
  bottom: 150px;
  background: #aa7b4c;
  color: #fff;
  padding: 18px 8px;
  border-radius: 10px 0 0 10px;
  writing-mode: vertical-rl;
  text-decoration: none;
  z-index: 9999;
  opacity: 1;
  transition: opacity 0.5s;
}
.yoko-btn .hide {
  opacity: 0;
  pointer-events: none;
}
 a:hover.yoko-btn {
    color: #84C600;
  background: #1f8e42;
}
/* スタートアップページのアイテム */
.sutxt h4{
	font-size:x-large;
	font-weight:500;
	color:#333333;
	text-align: center;
}
.sutxt ul li{
	font-size:medium;
	font-weight:400;
	color:#333333;
}
.websystem{
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
}
/* とびでるラピス */
.lapis{
    position:fixed;
    right:30px;
    bottom:40px;
    width:100px;
    height:100px;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    opacity:0;
    transform:translateY(100px);
    transition:
        opacity .6s,
        transform .6s;
}
.lapis img{
    width:100%;
}
.lapis.show{
    opacity:1;
    transform:translateY(0);
}
/* ふわっと */
.fuwa {
  opacity: 0;
  transform: translateY(15px);
  transition:
    opacity 1s ease,
    transform 1s ease;
}
.fuwa.show {
  opacity: 1;
  transform: translateY(0);
}
/* headerアイテム */
#header{
	width:100%;
	margin-top:0px;
}
ul.headbox{
    width: 100%;
    display: flex;
    margin: 0;
    list-style-type: none;
    padding-bottom: 0px;
}
ul.headbox li.head1{
    width: 500px;
    height: 100px;
    background-image: url(../img/head.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-right: auto;
}
ul.headbox li.head2{
    width: 75px;
	cursor:pointer;
  user-select:none;
  -webkit-tap-highlight-color: transparent;
	display:block;
}
ul.headbox li.head3{
    width: 80px;
    background-image: url(../img/obunsha.svg);
    background-repeat: no-repeat;
    background-size: 100% auto;
	cursor:pointer;
  user-select:none;
  -webkit-tap-highlight-color: transparent;
	display:block;
}
.hamburger {
    width: 80px;
  cursor: pointer;
  background-image: url(../img/menu.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 1100;
}
.hamburger span {
  display: block;
  transition: 0.3s;
}
/* ✗に変形 */
.hamburger.active span:nth-child(1) {
  transform: translateY(9px) rotate(45deg);}
.hamburger.active span:nth-child(2) {opacity: 0;}
.hamburger.active span:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}
/* ナビ */
.nav {transition: transform 0.3s ease;}
.nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li {margin-left: 20px;}
.nav a {
  display:none;
  text-decoration: none;
}
/* ▼ SP */
.hamburger {display: block;}
.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 70%;
    height: 100%;
    background: #004700;
	color:#ffffff;
    transform: translateX(-100%);
    z-index: 1000;
    padding-top: 60px;
  }
.nav ul {flex-direction: column;}
.nav li {border-bottom: 1px solid #555;}
.nav a {
    color: #ffffff;
    display: block;
    padding: 15px;
	font-size:large;
	font-weight:300;
}
/* 開いた状態 */
.nav.active {transform: translateX(0);}
/* 背景オーバーレイ */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 900;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}
.overlay.active {
    opacity: 1;
    visibility: visible;
}
/*top banner*/
.banner-container {
    position: relative;
    width: 100%;
    overflow: hidden;
	margin-top:10px;
    padding-bottom: 37%;
}
.banner {
  position: absolute;
  width: 96%;
  margin-left:2%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 1s ease;
}
.banner.active {
  opacity: 1;
}
.navbt {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: none;
  padding: 0;
  cursor: pointer;
  background-color: #ffffff;
}
.navbt img{
  width:15px;
  height:15px;
}
.prev { left: 0px; }
.next { right: 0px; }
.navbt:hover {
  background-color: #1f8e42;
  width:15px;
  height:15px;
}
/*NEWS*/
.newsbox, .newsbox_new{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.newsbox_new{
    margin-top: 0px;
}
.newsimg{
	width:26%;
	height:auto;
	float:left;
	margin-left:3%;
}
.newsimg img{
	width:100%;
	height:auto;
}
.newstxt{
	width:65%;
	float:left;
	margin-left:3%;
}
.newstxtf{
	width:94%;
	float:none;
	margin-left:3%;
}
.newstxtf a{
	color:#005C0D;
}
.newstxtf a:hover{
	color:#498400;
	text-decoration:underline;
}
.newstxt h1, .newstxtf h1{
  font-family: "Noto Sans JP", sans-serif;
    font-size: x-large;
    font-weight: 600;
    margin-bottom: 6px;
    line-height: 1.2em;
}
.newstxt h3, .newstxtf h3{
  font-family: "Noto Sans JP", sans-serif;
	font-size:large;
	font-weight:500;
    margin-bottom: 6px;
	color:#1f8e42;
}
.newsicon, .newsicontop{width:100%;margin-top:0px;}
.newsicon img{
	width:40px;
	margin:0px;
}
.newsicontop img{
	width:120px;
}
/*広告用バナー*/
.ad{
	width:94%;
	margin-left:3%;
}
.ad img{
	width:100%;
}
/*協賛*/
#kyosan, #jimukyoku{
	width:94%;
	margin-left:3%;
	font-size:medium;
	font-weight:300;
}
#kyosan .sartras{
	width:40%;
	float:right;
	margin-bottom:15px;
	margin-top:5px;
}
#kyosan .sartras img{
	width:100%;
}
/*協賛社*/
.clbox{
    display: flex;
    list-style-type: none;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.clbox li a:link{
    color: #2E447A;
}
.clbox li a:hover{
    color: #04A304;
    text-decoration: underline;
}
/*コンテンツ基本*/
#cont{
	width:94%;
	margin-left:3%;
	margin-bottom:100px;
}
#cont h1{
  font-family: "Noto Sans JP", sans-serif;
    font-size: x-large;
    font-weight: 600;
    margin-bottom: 6px;
    line-height: 1.2em;
}
#cont h3{
  font-family: "Noto Sans JP", sans-serif;
	font-size:large;
	font-weight:500;
    margin-bottom: 6px;
}
/*コンテンツ内表類*/
table{
    width: 100%;
}
td.aki{
	color:#ffffff;
}
td.genre{
  font-family: "Noto Sans JP", sans-serif;
    padding-left:10px;
	color:#ffffff;
    background-color: #004700;
    font-size: large;
    font-weight: 500;
    padding: 3px 2px 5px 8px;
}
td.bunya{
  font-family: "Noto Sans JP", sans-serif;
    border-bottom: 1px solid #878080;
	padding-top:10px;
    text-align: center;
    font-size: large;
    font-weight: 700;
}
td.bumon{
    width: 30%;
    border-bottom: 1px solid #878080;
    text-align: center;
    font-size: medium;
}
td.gakunen{
    width: 20%;
    border-bottom: 1px solid #878080;
    text-align: center;
    border-left: 1px dotted #878080;
    font-size: medium;
}
/*賞一覧*/
#award h1{
	margin-left:50px;
	margin-right:50px;
}
#award h2{
    font-family: "Noto Sans JP", sans-serif;
    font-size: large;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    border-bottom: 1px dotted #4A4A4A;
	margin-left:50px;
	margin-right:50px;
}
#award h3{
    font-size: medium;
	font-weight: 500;
	margin-bottom: 0px;
	margin-top: 5px;
	margin-left:60px;
}
#award ul{
	margin-left:70px;
    padding-left: 20px;
}
#award ul li{
    list-style-image: url(../img/okan.png);	
}
#award p{
	margin-left:60px;
	margin-bottom:5px;
	font-size: medium;
	font-weight:300;
	color:#695400;
}
#award .sankasho{
	width:50%;
    padding-left: 50px;
}
#award .sankasho img{
	width:100%;
}
/*スケジュール*/
#sch .schedule {
	font-family: "Noto Sans JP", sans-serif;
    font-size: x-large;
    text-align: center;	
	font-weight:600;
}
#sch .schedule_day{
	font-family: "Noto Sans JP", sans-serif;
	font-size: large;
	text-align: center;
	font-weight:400;
	color:#334C6D;
	margin-bottom:10px;
}
#sch .schedule_body{
	font-family: "Noto Sans JP", sans-serif;
	font-size: medium;
	text-align: center;
	font-weight:400;
	color:#334C6D;
}
#sch .yaji img{
	margin-top:30px;
	margin-bottom:50px;
	width:70%;
	margin-left:15%;
}
#sch .snp{
    width: 60%;
	height:auto;
    margin-left: 20%;
    margin-top: 0px;
    margin-bottom: 0px;
}
#sch .snp img{
	width:100%;
	margin-top:0px;
	margin-bottom:0px;
}
#sch .snp p{
    text-align: center;
    font-size: small;
}
/*QA*/
#qa{
	font-family: "Noto Sans JP", sans-serif;
}
#qa ul li.qaq{
    list-style: none;
    margin-left: 10px;
    padding-left: 25px;
    font-size: large;
    font-weight: 500;
    color: #00468A;
    margin-bottom: 10px;
    position: relative;
    line-height: 1.8;
    text-align: justify;
}
#qa ul li.qaq::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.45em;
  width: 20px;
  height: 20px;
  background-image: url("../img/qaq.png");
  background-size: contain;
  background-repeat: no-repeat;
}

#qa ul li.qaa{
    list-style: none;
    margin-left: 40px;
    padding-left: 25px;
    font-size: large;
    color: #1B1B1B;
    font-weight: 400;
    margin-bottom: 50px;
    position: relative;
    line-height: 1.8;
    text-align: justify;
}
#qa ul li.qaa::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.45em;
  width: 20px;
  height: 20px;
  background-image: url("../img/qaa.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#qa .qaa a:link{
    color: #477AB3;
    text-decoration: underline;
}
#qa .qaa a:hover{
    color: #4C9600;
    text-decoration: underline;
}
/*賞についての調整*/
#sho{
	margin-left:0px;
	margin-right:0px;
}
#sho strong{
	font-size: large;
}
#sho h1{
    font-family: "Noto Sans JP", sans-serif;
    font-size: xx-large;
    font-weight: 600;
    margin-top: 150px;
    background-color: #D7D5D5;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 12px;
}
#sho h2{
    font-size: x-large;
    font-weight: 400;
    border-bottom: 1px solid #777777;
	margin-left: 5px;
	margin-bottom: 10px;
}
#sho h2 a:hover{
    color:#49A800;
}
#sho h4{
    font-size: x-large;
    font-weight: 500;
	margin-bottom: 5px;
	margin-left: 10px;
}
#sho h5{
    font-size: x-large;
    font-weight: 600;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-top: 00px;
}
#sho .sep80{
	width:100%;
	height:10px;
    background-color: #D7D5D5;
	margin-top:70px;
}


#sho .awardsho{
    color: #715A00;
    font-size: x-large;
    font-weight: 400;
    border-bottom: 1px dotted #A06B02;
	margin-top:40px;
}
#sho ul{
    padding-left: 0px;
    margin-left: 10px;
    list-style-type: none;
}
#sho li{
    color: #333333;
    font-size: medium;
    font-weight: 400;
    position: relative;
    padding-left: 20px;
    line-height: 1.8;
    margin-left: 0px;
    letter-spacing: -0.05em;
}
#sho li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.45em;
  width: 15px;
  height: 15px;
  background-image: url("../img/hoshi.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#sho li img{
	vertical-align: middle;
    width: 14px;
    height: auto;
}
#sho .sholist ul{
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
    list-style: none;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #E5E6D9;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
	margin-top:30px;
    border-radius: 17px;
    text-align: left;
    list-style-type: none;
}
#sho .sholist ul li{
    margin-left: 0px;
    font-size: small;
    line-height: 1.56em;
    list-style-type: none;
    padding-left: 0px;
}
#sho .sholist ul li::before{
  background-image: initial;
}
#sho .sholist ul li a:hover{
  color:#219F00;
}
/*学コンページ*/
#gakkon{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  margin-left: 10%;
  margin-right: 10%;
}
#gakkon h1{
    font-family: "Zen Old Mincho", serif;
    font-size: x-large;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 10px;
    border-bottom: 1px solid #AAA2A2;
    padding-bottom: 10px;
    letter-spacing: -0.05em;
}
#gakkon .chosha{
    text-align: right;
    font-size: small;
}
#gakkon .choshamei{
    font-size: medium;
    text-align: right;
    margin-bottom: 20px;
}
#gakkon p{
    text-indent: 1em;
    padding-top: 8px;
}
#gakkon .ph{
	width:60%;
	margin-left:20%;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*app*/
#app {
  font-family: "Noto Sans JP", sans-serif;
}
#app .clearline{
	margin-top:60px;
	margin-bottom:10px;
}
#app h4{
	font-size:large;
	font-weight:500;
	margin:0;
}
#app h3{
    font-size: x-large;
    font-weight: 600;
	margin-top:0px;	
}
#app h2{
	font-size:medium;
	font-weight:600;
	margin:0;
}
#app p{
	font-weight: 400;
}
#app ul{
    padding-left: 0px;
}
#app ul li{
    margin-bottom: 0px;
    margin-top: 10px;
    margin-left: 20px;
    text-align: justify;
    font-weight: 400;
}
#app ul li a:link{
    color: #1C4790;
    text-decoration: underline;
}
#app ul li a:hover{
    color: #538D09;
    text-decoration: underline;
}
#app ul li.appkome{
    list-style-type: none;
    font-size: small;
    margin-top: 0px;
    margin-left: 20px;
    text-align: justify;
}
#app ul li.appkome2{
    list-style-type: none;
    margin-top: 0px;
    margin-left: 20px;
    text-align: justify;
}
#app ul li.appkome3{
    list-style-type: none;
    left: 0;
    text-align: right;
}
#app ul li.apptitle{
    list-style-type: none;
    font-size: large;
    margin-top: 20px;
    background-color: #BAAFAF;
    text-shadow: 0px 0px;
    color: #FFFFFF;
    padding-left: 5px;
    margin-left: 0px;
    padding-top: 0px;
    padding-bottom: 1px;
}
#app .appbt{
	width:40%;
	margin-left:30%;
	margin-top:40px;
	margin-bottom:40px;
}
#app .appmanualbox{
	width:80%;
	margin-left:10%;
	display:flex;
}
#app .appmanualbox .appmanual{
	width:calc(100% / 3);
}
#app .appobobox{
	width:100%;
	margin-left:0%;
	display:flex;
}
#app .appobobox .appobo{
	width:calc(100% / 3);
}
#app .pdfbox{
    width: 100%;
    margin-left: 0%;
    display: flex;
}
#app .pdfbox .pdfdl{
    width: calc(100% / 3);
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
#app .applistbox{
    width: 100%;
    display: flex;
    flex-wrap: wrap; /* ← 自動改行 */
    gap: 10px;
    border-top: 1px dotted #333333;
    border-bottom: 1px dotted #333333;
    padding-top: 10px;
    padding-bottom: 10px;
	margin-bottom:15px;
}
#app .applistbox li{
    list-style-type: none;
	font-size: small;
	margin:0;
}
#app .applistbox li a:link{
    color: #415CA8;
    text-decoration: underline;
    flex: 1 1 calc((100% - 40px) / 3);
}
#app .applistbox li a:hover{
    color: #0F6D09;
    text-decoration: underline;
}
/*appここまで*/
/*スタートアップ動画*/
.subody{
	width: 70%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.suline  {
	width: 100%;
	border-bottom: 1px dotted #333333;
	margin-bottom: 0px;
}
.subd   {
	font-weight: 500;
	margin-bottom: 5px;
	margin-top: 0px;
}
.goldbd {
	font-family: 'Noto Sans JP', sans-serif;
	color: #886f0c;
	font-weight: 600;
}
#youtubeset{
    width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#youtubeset h2{
	font-weight: 600;
	font-size:x-large;
}
.youtube {
    position: relative;
    width: 60%;
	margin-left: auto;
	margin-right: auto;
    margin-bottom: 32px;
    margin-top: 7px;
}
.youtube:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
}
.moveframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.movtitle  {
	font-size: x-large;
	font-weight: 600;
	background-color: #fff;
	color: #758606;
	height: auto;
	display: block;
	padding-top: 10px;
	padding-bottom: 0px;
	text-indent: -3em;
	margin-left: 3em;
}
/*スタートアップここまで*/
/*footer*/
ul.xnavi{
    width: 100%;
    height: auto;
    list-style-type: none;
}
ul.xnavi li{
    height: 30px;
	line-height: 30px;
	text-indent:30px;
    background-color: #F6FAED;
    border-bottom: 1px solid #919191;
}
ul.xnavi li a:hover{
    background-color: #147b3b;
	color:#ffffff;
	display:block;
}
#footer img{width:100%;}
@media (min-width:500px) and (max-width:699px){
/*共通事項調整*/
.clearline, .clearline_new{
	margin-bottom:20px;
	margin-top:20px;
}
.clearline_new{
	margin-bottom:0px;
}
/*header調整*/
ul.headbox li.head1{
    width: 350px;
    height: 70px;
}
ul.headbox li.head2{
    width: 60px;
}
ul.headbox li.head3{
    width: 60px;
}
.hamburger {
    width: 60px;
}
/*NEWS部調整*/
.newstxt h1, .newstxtf h1{
    font-size: large;
}
.newstxt h3, .newstxtf h3{
	font-size:large;
}
/*協賛部調整*/
#kyosan .sartras{
	width:50%;
	margin-bottom:10px;
	margin-top:5px;
}
/*賞についての調整*/
	#award h1{
	margin-left:20px;
	margin-right:20px;
}
#award h2{
	margin-left:20px;
	margin-right:20px;
}
#award h3{
	margin-left:30px;
	margin-right:30px;
}
#award ul{
	margin-left:40px;
	margin-right:40px;
}
#award p{
	margin-left:30px;
	margin-right:30px;
}
#award .sankasho{
    padding-left: 20px;
}
/*QA*/
#qa ul li.qaq{
    margin-left: 0px;
    padding-left: 25px;
}
#qa ul li.qaa{
    margin-left: 10px;
    padding-left: 25px;
}
/*sch*/
#sch .snp{
    width: 70%;
    margin-left: 15%;
}
}
@media (max-width: 499px) {
/*共通事項調整*/
.clearline, .clearline2{
	margin-bottom:30px;
	margin-top:30px;
}
.clearline_new{
	margin-bottom:0px;
}
.kierupc{
	display:block;
}
.sml{
	font-size:x-small;
}
/* 右側常駐PDFボタン */
.yoko-btn {
  right: 0px;
  bottom: 20px;
  padding: 10px 3px;
  border-radius: 10px 0 0 10px;
}
/*とびでるラピス*/
.lapis{
    right:10px;
    bottom:20px;
}
/*header調整*/
ul.headbox li.head1{
    width: 200px;
    height: 80px;
}
ul.headbox li.head2{
    width: 70px;
}
ul.headbox li.head3{
    width: 70px;
}
.hamburger {
    width: 70px;
}
/*NEWS部調整*/
.newsimg{
	width:60%;
	height:auto;
	float:initial;
	margin-top:0px;
	margin-left:20%;
}
.newstxt, .newstxtf{
	width:90%;
	float:initial;
	margin-top:0px;
	margin-left:5%;
}
.newstxt h1, .newstxtf h1{
    font-size: large;
}
.newstxt h3, .newstxtf h3{
	font-size:medium;
}
.newsicon{
	width:40px;
}
/*協賛部調整*/
#kyosan p, #jimukyoku p{
		font-size:small;
	    line-height: 1.3em;
	}
#kyosan .sartras{
	font-size:small;
	width:60%;
	margin-bottom:10px;
	margin-top:0px;
}
	#kyosan .clbox{
	font-size:small;		
	}
/*コンテンツ内表類*/
td.bunya{
    width: 35%;
    font-size: medium;
}
td.bumon{
    width: 35%;
    font-size: small;
}
td.gakunen{
    width: 20%;
    font-size: small;
}
/*賞についての調整*/
#award h1{
	margin-left:0px;
	margin-right:0px;
}
#award h2{
	margin-left:0px;
	margin-right:0px;
}
#award h3{
	margin-left:10px;
	margin-right:10px;
}
#award ul{
	margin-left:20px;
	margin-right:20px;
}
#award p{
	margin-left:10px;
	margin-right:10px;
}
#award .sankasho{
    padding-left: 0px;
}
/*スケジュール調整*/
#sch .schedule {
    font-size: large;
}
#sch .schedule_day{
	font-size: large;
}
#sch .schedule_body{
	font-size: small;
}
#sch img{
	margin-top:10px;
	margin-bottom:10px;
	width:100%;
	margin-left:0%;
}
#sch .snp{
    width: 90%;
    margin-left: 5%;
}
/*QA*/
#qa ul li.qaq{
    margin-left: 0px;
    padding-left: 25px;
}
#qa ul li.qaa{
    margin-left: 10px;
    padding-left: 25px;
}
/*受賞者一覧*/
	#sho ul{
    margin-left: 0px;
	}
#sho li{
    padding-left: 15px;
}
#sho li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.45em;
  width: 15px;
  height: 15px;
  background-image: url("../img/hoshi.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#sho li img{
	vertical-align: middle;
    width: 14px;
    height: auto;
}
/*学コンページ調整*/
#gakkon{
  margin-left: 0px;
  margin-right: 0px;
}
#gakkon h1{
    font-family: "Zen Old Mincho", serif;
    font-size: x-large;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #AAA2A2;
    padding-bottom: 10px;
}
#gakkon .chosha{
    text-align: right;
    font-size: small;
}
#gakkon .choshamei{
    font-size: medium;
    text-align: right;
    margin-bottom: 10px;
}
#gakkon .ph{
	width:80%;
	margin-left:10%;
    padding-top: 15px;
    padding-bottom: 15px;
}
}
